title: indexer util
---
## indexer util



Utilities for testing Indexer operation and correctness.



### Synopsis



Utilities used for Indexer development. These are low level tools that may require low level knowledge of Indexer deployment and operation. They are included as part of this binary for ease of deployment and automation, and to publicize their existance to people who may find them useful. More detailed documention may be found on github in README files located the different 'cmd' directories.



### Options



```

  -h, --help   help for util

```



### SEE ALSO



* [indexer](../../../indexer/indexer/)	 - Algorand Indexer
* [indexer util validator](../validator/)	 - validator



